
/* ****************** 1칸 레이아웃  ****************** */

.layout_96811_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_96811_ > div:after {content:''; display:block; clear:both;}
.layout_96811_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_96811_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_96812_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_96812_ * {box-sizing:border-box;}
.img_ratio_96812_ a {display:block; text-decoration:none;}
.img_ratio_96812_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_96812_ {width:880px;}
}
@media \0screen{
	.img_ratio_96812_ {width:880px;}
}

/* ****************** 공백  ****************** */

.empty_line_96813_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_96813_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_96813_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_96814_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_96814_ > div:after {content:''; display:block; clear:both;}
.layout_96814_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_96814_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_96816_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_96816_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_96816_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_96816_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_96816_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_96816_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_96815_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_96815_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_96815_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_96817_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_96817_ > div:after {content:''; display:block; clear:both;}
.layout_96817_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_96817_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_96818_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_96818_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_96819_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_96819_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_96819_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_96820_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_96820_ > div {}
.layout_96820_ > div:after {content:''; display:block; clear:both;}
.layout_96820_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_96820_ > div > .container_1 {width:75%;}
.layout_96820_ > div > .container_2 {width:25%;}

@media (max-width:1023px){
	.layout_96820_ > div > .container_1 { width:100%; }
	.layout_96820_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_96820_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_96822_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_96821_ {display:inline-block; overflow:hidden; position:relative; width:220px; max-width:100%; vertical-align:top;}
.img_96821_ * {box-sizing:border-box;}
.img_96821_ a {display:block; text-decoration:none;}
.img_96821_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_96823_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_96823_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_96823_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 점선  ****************** */

.dashed_line_96824_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_96824_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_96825_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_96825_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_96825_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_96826_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_96826_ > div:after {content:''; display:block; clear:both;}
.layout_96826_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_96826_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_96827_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_96827_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_96828_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_96828_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_96829_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_96829_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_96829_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_96830_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_96830_ > div {}
.layout_96830_ > div:after {content:''; display:block; clear:both;}
.layout_96830_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_96830_ > div > .container_1 {width:75%;}
.layout_96830_ > div > .container_2 {width:25%;}

@media (max-width:1023px){
	.layout_96830_ > div > .container_1 { width:100%; }
	.layout_96830_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_96830_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_96831_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_96832_ {display:inline-block; overflow:hidden; position:relative; width:220px; max-width:100%; vertical-align:top;}
.img_96832_ * {box-sizing:border-box;}
.img_96832_ a {display:block; text-decoration:none;}
.img_96832_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_96833_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_96833_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_96833_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 점선  ****************** */

.dashed_line_96834_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_96834_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_96835_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_96835_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_96835_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_96836_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_96836_ > div:after {content:''; display:block; clear:both;}
.layout_96836_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_96836_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_96837_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_96837_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_96838_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_96838_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_96838_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_96839_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_96839_ > div {}
.layout_96839_ > div:after {content:''; display:block; clear:both;}
.layout_96839_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_96839_ > div > .container_1 {width:75%;}
.layout_96839_ > div > .container_2 {width:25%;}

@media (max-width:1023px){
	.layout_96839_ > div > .container_1 { width:100%; }
	.layout_96839_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_96839_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_96841_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_96840_ {display:inline-block; overflow:hidden; position:relative; width:220px; max-width:100%; vertical-align:top;}
.img_96840_ * {box-sizing:border-box;}
.img_96840_ a {display:block; text-decoration:none;}
.img_96840_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_96842_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_96842_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_96842_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_96843_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_96843_ > div:after {content:''; display:block; clear:both;}
.layout_96843_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_96843_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_96844_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_96844_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_96845_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_96845_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_96846_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_96846_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_96847_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_96847_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_96848_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_96848_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_96849_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_96849_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_96849_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 점선  ****************** */

.dashed_line_96850_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_96850_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_96851_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_96851_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_96851_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_96852_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_96852_ > div:after {content:''; display:block; clear:both;}
.layout_96852_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_96852_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_96853_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_96853_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_96854_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_96854_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_96854_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_96855_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_96855_ > div {}
.layout_96855_ > div:after {content:''; display:block; clear:both;}
.layout_96855_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_96855_ > div > .container_1 {width:75%;}
.layout_96855_ > div > .container_2 {width:25%;}

@media (max-width:1023px){
	.layout_96855_ > div > .container_1 { width:100%; }
	.layout_96855_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_96855_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_96857_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_96856_ {display:inline-block; overflow:hidden; position:relative; width:220px; max-width:100%; vertical-align:top;}
.img_96856_ * {box-sizing:border-box;}
.img_96856_ a {display:block; text-decoration:none;}
.img_96856_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_96858_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_96858_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_96858_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_96859_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_96859_ > div:after {content:''; display:block; clear:both;}
.layout_96859_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_96859_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_96862_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_96862_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_96860_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_96860_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_96863_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_96863_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_96864_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_96864_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_96865_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_96865_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_96866_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_96866_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_96867_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_96867_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_96868_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_96868_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_96861_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_96861_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_96869_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_96869_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_96869_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 점선  ****************** */

.dashed_line_96870_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_96870_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_96871_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_96871_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_96871_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_96872_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_96872_ > div:after {content:''; display:block; clear:both;}
.layout_96872_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_96872_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_96873_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_96873_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_96874_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_96874_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_96874_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_96875_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_96875_ > div {}
.layout_96875_ > div:after {content:''; display:block; clear:both;}
.layout_96875_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_96875_ > div > .container_1 {width:75%;}
.layout_96875_ > div > .container_2 {width:25%;}

@media (max-width:1023px){
	.layout_96875_ > div > .container_1 { width:100%; }
	.layout_96875_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_96875_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_96876_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_96877_ {display:inline-block; overflow:hidden; position:relative; width:220px; max-width:100%; vertical-align:top;}
.img_96877_ * {box-sizing:border-box;}
.img_96877_ a {display:block; text-decoration:none;}
.img_96877_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_96878_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_96878_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_96878_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_96879_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_96879_ > div:after {content:''; display:block; clear:both;}
.layout_96879_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_96879_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_96884_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_96884_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_96885_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_96885_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_96886_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_96886_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_96887_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_96887_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_96888_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_96888_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_96889_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_96889_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_96890_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_96890_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_96880_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_96880_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_96881_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_96881_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_96882_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_96882_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_96883_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_96883_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_96891_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_96891_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_96891_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 점선  ****************** */

.dashed_line_96892_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_96892_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_96893_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_96893_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_96893_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_96894_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_96894_ > div:after {content:''; display:block; clear:both;}
.layout_96894_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_96894_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_96895_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_96895_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_96896_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_96896_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_96896_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_96897_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_96897_ > div {}
.layout_96897_ > div:after {content:''; display:block; clear:both;}
.layout_96897_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_96897_ > div > .container_1 {width:80%;}
.layout_96897_ > div > .container_2 {width:20%;}

@media (max-width:1023px){
	.layout_96897_ > div > .container_1 { width:100%; }
	.layout_96897_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_96897_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_96898_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
